body{
	background:#e5e3dc;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

img, a img{
	border:none;
}

div#login{
	width:794px;
	margin:50px auto;
	background: url('tile.gif') repeat-y;
}

div#left{
	width:471px;
	float:left;
	min-height:353px;
}

div#right{
	width:323px;
	float:right;
	min-height:353px;
}

h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight:lighter;
	font-size:22px;
	color:#333;
	padding:20px 0px 15px 20px;
	margin:0px;
}

p{
	font-size:13px;
	line-height:20px;
	color:#000;
	font-weight:lighter;
	padding:0px 20px 10px 20px;
	margin:0px;
}

a, a:visited, a:active, a:hover{
	color:#fc7d00;
	text-decoration:none;
}

form label{
	display:block;
}

a:hover{
	text-decoration:underline;
}

form{
	padding:10px 20px 56px 20px;
	margin:0px;
	width:300px;
}

label{
	font-size:13px;
	line-height:30px;
	color:#000;
	font-weight:lighter;
}

input.full{
	background:#fff;
	border:1px solid #d5ccb3;
	font-size:20px;
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	display:block;
}

input.submit{
	background:#fd7d00;
	border:none;
	color:#fff;
	font-size:15px;
	font-weight:lighter;
	padding:5px 15px;
	float:right;
}

.project{
	padding:0px 0px 5px 20px;
	margin:0px;
}

.project a img{
	border:none;
}

.messagebox{
  width:431px;
  padding:0px 20px;
}

.messagebox p{
  padding: 5px;
  text-align:center;
  color:black;
  margin-top:0px;
  background:#fff;
}

.notice{
  border: 1px solid #efefef;
}

.mistake{
  border: 1px solid red;
}
 
.confirmation{
  border: 1px solid #009700;
}
  
.notice{
  border: 1px solid #f1a204;
}

